body{
		background:#fff;
		font-family: 'Poppins', sans-serif;
		font-weight:400;
	 font-size:16px;
	 color:#001d61;
}
a{
	color:#15a2d9;
	font-weight:500;
}

.top-bar{
		min-height: 35px;
    background-color: #15a2d9;
}
.top-bar .social-icons{
	float:right;
}
.top-bar .social-icons a{
	display:inline-block;
	font-size:21px;
	color:#fff;
	padding:0px 10px 1px 10px;
}
header{

		background:#fff;

}
header .navbar-light .navbar-nav .nav-link {
    color: #001d61;
    font-size:15px;
    font-weight:bold;
    text-transform: uppercase;
		padding:5px 20px;
}
header .navbar-light .navbar-brand img{
	max-width:220px;
	height:auto;
}

header.header-fixed{
	position:fixed;
	width:100%;
	background:#fff;
	z-index:1000;
	top:0px;
}

header .dropdown-menu{
	box-shadow:0 0 10px rgba(0, 0, 0, 0.28);
	border:none;
	z-index:9999;
}
header .navbar-light .navbar-nav .dropdown-item{
	    padding: 14px 20px 14px;
			font-weight:bold;
			font-size:14px;
			color: #001d61;
			border-bottom: 1px solid #dddddd;
}

header .navbar-light .navbar-nav .dropdown-item:hover{
	   background-color:#15a2d9 !important;
		 color:#fff;
}
.hero{
	background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../img/hero.jpg);
    background-attachment: scroll;
    min-height: 395px;
    width:100%;
    left: 0px;
}
.hero .hero-text{
	text-align:center;
	color:#fff;
	padding-top:10%;
	font-size:24px;
	text-shadow: 0 1px 0 black;
}
.home-title{
	text-align:center;
	padding:20px 0px;
}
.section-what{
	padding:20px 0px;
}
.section-what .grey{
	background:#f7f7f7;
}
.section-what .box{
	font-size:14px;
	padding:10px;
}
.section-what .box .icon{
	font-size:5em;
	padding:10px;

}
.section-what .box h3{
	font-size:18px;
}



.section-how{
	padding:20px 0px;
}
.section-how .grey{

}
.section-how .box{
	font-size:14px;

}
.section-how .box .image{

}
.section-how .box .image img{
	width:100%;
}
.section-how .box h3{
	font-size:16px;
	padding:10px;
}
.section-how .box p{
	padding:10px;

}

.section-who{
	padding:20px 0px;
	background:#f7f7f7;
}

.section-who .team-member .name{
	font-size:18px;
	font-weight:bold;
}
.section-who .team-member .position{
	font-size:16px;
	font-weight:bold;
	color:#666;
}
.section-who .team-member .contact{
	margin:5px 0px;
	padding:10px 0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.section-who .team-member .contact a{
	color:#333;
}

.section-who .team-member .description{
	margin:5px 0px;
	padding:10px 0px;
	font-size:12px;
}
.section-who .carousel-indicators{
	bottom:-30px;
}
.section-who .carousel-control-prev, .section-who .carousel-control-next{
	color:#000;
	width:10px;
}
@media (min-width: 1024px){

.section-who .carousel-control-prev{
	left:-40px;
}
.section-who .carousel-control-next{
	right:-40px;
}

}

.section-who .carousel-control-prev:hover, .section-who .carousel-control-next:hover{
	color:#db0c14;
}

.section-who .carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(0, 0, 0, 0.5);
    cursor:pointer;
}
.section-who .carousel-indicators li.active{
    background-color: rgb(219, 12, 20);
}

.section-blog{
	padding:20px 0px;

}

.section-blog .article-list{

}
.section-blog .article-list h3{
	font-size:18px;
	font-weight:bold;
	padding:10px 0px;
	color:#333;
}
.section-blog .article-list .description{
	height:50px;
	overflow:hidden;
	font-size:12px;
}


.section-gallery{
	padding:20px 0px;
	background:#f7f7f7;
}

footer{
	background:#222222!important;
	color:#fff;
	padding:10px;
	font-size:12px;
}
footer a{
	color:#fff;
	text-decoration: underline;
}

.page-content{
	padding:20px 0px;
}
.white-box{
	background:#fff;
	padding:20px;
	    box-shadow: 0 1px 3px rgba(0,0,0,.15);
			border-radius:5px;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


.page-404{
	text-align:center;
	padding-top:100px;
	min-height:400px;

}

/* Posts Page*/
.posts-page{
	margin-bottom:100px;
}
.posts-page .banner{
	padding:40px 0px;
	margin-bottom:10px;
	background-size: cover;
	background-position: center;
}
.posts-page h1{
	font-size:35px;
	margin-bottom:20px;
	color:#fff;
	 text-shadow: 0 1px 0 black;
}
.posts-page .post-list{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
}
.posts-page .post-list h5 a{
	color:#000;
}

.gallery-home .inside{
	margin-bottom:20px;
	padding:2px;
	border:2px solid #ccc;

}
.gallery-home .inside .img-fluid{
	width:100%;
}


.quote-box{
	background:#4e8e3c;
	padding:20px;
	color:#fff;
	border-radius:5px;
}
.quote-box h3{
	text-align:center;
	text-transform:uppercase;
}

.call-us-now{
	margin-top:10px;
	font-size:2rem;

}
.call-us-now a{
	color:#4dff00;
	font-weight:600;
}






#what-we-do{
	background:#ffffff;
	padding:20px;
}
#what-we-do .card{
	padding: 1rem!important;
	border: none;
	margin-bottom:1rem;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#what-we-do .card:hover{
	-webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	-moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}
#what-we-do .card .card-block{
	padding-left: 50px;
    position: relative;
}
#what-we-do .card .card-block a{
	color: #529040 !important;
	font-weight:700;
	text-decoration:none;
}
#what-we-do .card .card-block a i{
	display:none;

}
#what-we-do .card:hover .card-block a i{
	display:inline-block;
	font-weight:700;

}
#what-we-do .card .card-block:before{
	font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #529040;
    left: 0;
	-webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
#what-we-do .card .block-1:before{
    content: "\f0e7";
}
#what-we-do .card .block-2:before{
    content: "\f0eb";
}
#what-we-do .card .block-3:before{
    content: "\f00c";
}
#what-we-do .card .block-4:before{
    content: "\f209";
}
#what-we-do .card .block-5:before{
    content: "\f0a1";
}
#what-we-do .card .block-6:before{
    content: "\f218";
}
#what-we-do .card:hover .card-block:before{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}



/* Footer*/

.footer-main{background: #ebecec; padding-top: 10px;} /* ------------- was 30px -------------*/
.footer-main .container{
	padding-left:0px;
	padding-right:0px;
}
.footer-main .footer-logo {max-width:155px; margin-bottom:0px; display: inline-block;}
.footer-main .type-1{background:#fff;}
.footer-main .footer-columns-entry{margin-left:0px; margin-right:0px; padding:20px; }
.footer-main .footer-address a b{color: #989898;}
.footer-main .copyright a{color: #989898;}
.footer-main .footer-links a:hover{color: #15a2d9;}
.footer-main .footer-columns-entry .column a:hover{color: #001d61;}
.footer-main .footer-columns-entry .column-title {
    margin-bottom: 20px;
    font-weight: 500;
    color: #001d61;
    font-size: 16px;
    line-height: 20px;

		text-transform: uppercase;
}
.footer-main .footer-columns-entry ul{
	list-style: none;
	padding:0px;
	margin:0px;
}
.footer-columns-entry .column-title{margin-bottom: 20px; font-weight: 600; color: #989898; font-size: 17px; line-height: 20px;}
.footer-columns-entry .column{list-style: none; font-weight: 400; color: #989898; font-size: 14px;  margin-top: -5px;}
.footer-columns-entry .column a{color: #001d61; display: inline-block; padding: 2px 0;}

.footer-columns-entry .column a:hover{color: #03b4ea;}

.footer-description-title{
	font-size:18px;
	margin-bottom:10px;
	font-weight: 500;
}
.footer-description{font-size: 14px; line-height: 24px;  font-weight: 400;}
.footer-description b{font-weight: 700; color: #000;}


.footer-bottom-navigation{padding: 0px 0px; display: table; width: 100%; position: relative;} /* ------------- padding was 20px each -------------*/
.footer-bottom-navigation .cell-view{position: relative;}
.footer-bottom-navigation .footer-links{font-size: 0;}
.footer-links a{font-size: 12px; font-weight: 500; color: #fff; line-height: 14px; padding-right: 15px; display: inline-block; border-right: 1px #1d8ab4 solid; margin-right: 15px; margin-bottom: 7px!important; margin-top: 7px; vertical-align: top;}
.footer-links a:last-child{padding-right: 0; border: none; margin-right: 0;}
.footer-links a:hover{color: #03b4ea;}
.payment-methods{text-align: right; font-size: 0;}
.payment-methods a{display: inline-block; vertical-align:top;  border-radius: 3px; -webkit-border-radius: 3px; margin-right: 10px; margin-bottom: 5px;  margin-top: 5px; }
.payment-methods a:hover{opacity: 0.5;}
.payment-methods a img{display: block; height:20px; width:auto;}
.payment-methods a:last-child{margin-right: 0;}
.copyright{font-size: 12px; line-height: 14px; color: #fff; margin-bottom: 0px; padding: 7px 0; align-content:center;} /* ------------- Margin-bottom was 15px -------------*/
.copyright a{font-weight: 600; color: #03b4ea;}
/* Footer Extra */

.footer-main h3::after{
		width:30px;
		background-color:#15a2d9;
		height:3px;
		content: "";
		display:block;
		margin-top:10px;
}

.bottom-footer{
	background:#15a2d9;
}


.banner-page{
	padding: 50px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: 174px; /* ------------- was 274px -------------*/

background:url('../img/gallery/banner-general.png') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
border:1px solid #dadada;
}
.banner-page h1{
	text-transform: uppercase;
	color:#001d61 !important;
	font-weight:700;
}


.blog{
	padding-top:20px;
}


/* New Sections */
.section-white{

}
.section-grey{
background-color: #f5f5f5 !important;
}


/* Our Reach */
.our-reach{
	padding:40px 0px 20px 0px;
}
.our-reach #home-map{
width:100%;
height:300px;
}


/* Activites */

.section-activites{
	background:url('../img/activities.jpg')  no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:600px;
	display:flex;
}
.section-activites .text{
	color:#fff;
	font-size:40px;
	text-align: center;
	margin:0 auto;
	width:50%;
}
.section-activites .play-button{
	border-radius:100%;
	background:#5aa1e3;
	padding:5px 20px;
	margin-top:10px;
	cursor:pointer;
	display:inline-block;
	color:#fff;
}
.section-activites .play-button:hover{
	background:#337ab7;
}
.section-activities-2{
	padding:40px 0px;
 }
 .section-activities-2 h3{
 	font-size:18px;
 }

 .custom-h3{
 	font-size:18px;
 }

.btn-primary{
	border-radius:0px;
	color: #fff;
    background-color: #5aa1e3;
}


/* Projects Slider */
.projects-slider,.videos-slider,.partners-slider,.news-slider .inside{visibility: hidden}
.slick-initialized{
	visibility: visible !important;
}

.projects-slider .project-item{
	display:inline-block;
	background:#fff;
	margin:10px;

}
.section-white .projects-slider .project-item{
	border:1px solid #efefef;
}
.projects-slider .project-item a{
	text-decoration: none;
	display:block;
}
.projects-slider .project-item img{
	width:100%;
	height:auto;
}
.projects-slider .project-item .text{
	padding:20px;
}
.projects-slider .project-item .text h4{
	color:#001d61;
	height:20px;
	font-size:14px;
}
.projects-slider .project-item .text p{
	font-weight:400;
	color:#001d61;
	display:block;
	height:55px;
	overflow:hidden;
	font-size:12px;
}

.projects-slider.slider2 .project-item .text p{
	height:auto;
}


/* Projects Slider */

/* Section Partners */
.section-videos{
	padding:20px 0px;
}
.section-videos h3{

	font-size:18px;
}

.videos-slider .video-item{
	display:inline-block;
	background:#fff;
	margin:10px;
  border:1px solid #efefef;

}
.videos-slider .video-item a{
	text-decoration: none;
	display:block;
}
.videos-slider .video-item img{
	width:100%;
	height:auto;
}
.videos-slider .video-item .text{
	padding:15px 15px;
}
.videos-slider .video-item .text h4{
	color:#001d61;
	height:48px;
	font-size:14px;
	font-weight:400;
	overflow:hidden;
}


/* Section Partners */
.section-partners{
	padding:20px 0px;
}
.section-partners h3{
	font-size:18px;
}

/* Projects Slider */
.partners-slider .partner-item{
	display:inline-block;
	background:#fff;
	margin:10px;
	text-align: center;
}

.partners-slider .partner-item a{
	display:block;
}
.partners-slider .partner-item img{
	max-height: 100px;
	width:auto;
}

/*Home*/
.home-banner{
	padding-bottom:10px;
}
.home-banner .carousel-control-next, .home-banner .carousel-control-prev
{
	color:#007aff;
	font-size:80px;  /*------------- was 24px -------------*/
	text-shadow: 5px 0px 0px #000;
}

.home-banner .carousel-item .inside{
	height:auto;
	display: flex;
	justify-content:flex-end;
	flex-direction: column;
	align-items: baseline;
	background: #fff no-repeat center center;
	/* fixed */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	position:relative;

}
.home-banner .carousel-item .inside-image{
	z-index:1;
	margin:0 auto;
}
.home-banner .carousel-item .inside-image img{
	width:100%;
	height:auto;
}
.home-banner .carousel-item .inside .cont{
	background:rgba(0, 0, 0, 0.41);
	width:100%;
	padding:25px;
		padding-bottom:100px;
		z-index:2;
		position:absolute;

}
.home-banner .carousel-item .inside .cont > div{
	 text-shadow: 0 1px 0 black;
	 color:#fff;
		margin:0 auto;
		text-align: left;
}
.home-banner .carousel-item .btitle{
	font-size:1.5rem;
	font-weight:700;
	text-transform: uppercase;

}
.home-banner .carousel-item .bsubtitle{
	font-size:1rem;
	font-weight:500;
	text-transform: uppercase;;

}
.home-banner .news-slider{
	background:#15a2d9;
	color:#fff;
	margin-top:-100px; /* ------------- was 80px -------------*/
	z-index:1000;
	position:relative;
	height:auto;
}

.home-banner .news-slider .za-news{
	padding:0px 40px;
}
.home-banner .news-slider .title{
	padding:25px 0px;
	background:#efefef;
	text-align: center;
	color:#000;
	font-size:24px;
	font-weight:500;
}

.home-banner .news-slider .inside .item{
	color:#fff;
	font-size:14px;
	padding:20px;
}
.home-banner .news-slider .inside .item a{
	color:#fff;
}



/* Secure Icons */

.secure-icons{
	display:flex;
	background:#15a2d9;
	color:#fff;


}
.secure-icons .box{
	display:block;
	vertical-align: middle;
		text-align:center;
			flex-grow: 1;
			cursor:pointer;
			border-right:1px solid #048abe;
			padding:20px;
}
.secure-icons .box:last-child{
		border-right:none;
	}
.secure-icons .box .icon{
	font-size:38px;
	color:#fff;
	display:inline-block;
	vertical-align: middle;

}
.secure-icons .box .text{

	text-transform:uppercase;
	font-size:14px;
	display:inline-block;
	padding-left:10px;
	vertical-align: middle;
	text-align: left;
	color: white;

}

.secure-icons .box:hover{

}
.secure-icons .box:hover .icon{

}


.sidebar .inside{
	background:#efefef;
	padding:10px;
}
.sidebar .title{
	font-weight:800;
	padding:10px 0px;
}

.sidebar ul{
	list-style: none;
	margin:0px;
	padding:0px;
}
.sidebar ul li a{
	color:#001d61;
}

.sidebar .popular{
	background:; /* ------------- Error -------------*/
	margin:18px;
	padding:5px;

}


.blog .blog-item{
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	padding:10px 0px;

}
.blog .blog-item a{
	text-decoration: none;
}
.blog .blog-item .image{
	float:left;
	margin-right:30px;
	position:relative;
	border:1px solid #efefef;
}
.blog .blog-item .info{
	position:absolute;
	background:#000;
	color:#fff;
	z-index:10;
	top:-10px;
	right:-10px;
	display:none; /* ------------- this line didnt exist -------------*/
}
.blog .blog-item h2{
	color:#001d61;
	font-weight:bold;
	font-size:24px;
}
.blog .blog-item p{
	color:#001d61;

}
.home-page{
	font-size:16px;
}


/* Swiper */

.swiper-slide {
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out
}

.swiper-pagination span.swiper-pagination-bullet {
	border: 2px solid #fff;
	height: 26px;
	width: 26px;
	opacity: 1;
	background-color: transparent
}

.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: rgba(255, 255, 255, .5)
}

.swiper-controls .next-button,
.swiper-controls .previous-button {
	cursor: pointer;
	text-align: center;
}

.swiper-controls .next-button .fa,
.swiper-controls .next-button .navigation-menu h2:after,
.navigation-menu .swiper-controls .next-button h2:after,
.swiper-controls .previous-button .fa,
.swiper-controls .previous-button .navigation-menu h2:after,
.navigation-menu .swiper-controls .previous-button h2:after {
	font-size: 4em;
	line-height: 1.35em;
	color: #15a2d9;
	background-color: White;
	height: 85px;
	width: 85px;
	border: 1px solid #15a2d9;
	border-radius: 50%
}

.swiper-controls .next-button .fa-chevron-right,
.swiper-controls .previous-button .fa-chevron-right {
	padding-left: 10px
}

.swiper-controls .next-button .fa-chevron-left,
.swiper-controls .previous-button .fa-chevron-left {
	padding-right: 10px
}

.swiper-controls .next-button {
	position: absolute;
	right: 0%
}

.swiper-controls .previous-button {
	position: absolute;
	left: 0%
}


.circles {
	border-radius: 50%;
	border: .06em solid #15a2d9;
	display: inline-block;
	width: 220px!important;
	height: 220px!important;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: White;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.circles h3,
.circles h4,
.circles .page-publications .publication-grid .publication-grid-item .bottom .readmore,
.page-publications .publication-grid .publication-grid-item .bottom .circles .readmore {
	padding-top:20px;
	color: #15a2d9;
	font-size: 4.25em;
	font-weight: 900;
	display: inline-block;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	margin:0px;
}

.circles a,
.circles p {
	display: block;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	font-size: 14px;
	line-height:normal;
	color: #000;
	max-width: 7.5em;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
	align-self: flex-start;
}

.circle-wrapper {
	margin: 2em 0
}

.circle-wrapper .circles {
	margin-right: 2em;
	margin-bottom: 2em;
	vertical-align: top
}

.circle-wrapper .circles:last-child {
	margin-right: 0
}


.swiper-circles .swiper-container {
	padding-top: 0px; /* ------------- was 14px -------------*/
	width: 697px
}
.swiper-circles .swiper-container .swiper-wrapper {
	height: 397px
}


.swiper-circles {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0;
	padding-right: 0
}
.swiper-circles .swiper-slide {
	height: 230px;
	width: 230px;
	margin-top: 75px;
	left: .55%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.swiper-circles .swiper-slide-active {
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	z-index: 2
}
.swiper-circles .swiper-container {
	padding-top: 14px;
	width: 697px
}
.swiper-circles .swiper-container .swiper-wrapper {
	height: 397px
}

.swiper-circles .swiper-slide .circle-caption {
	display: none
}


.swiper-circles .swiper-controls {
	position: absolute;
	top: 10em;
	right: 2px;
	left: 0;
	width: 100%;
	z-index: 200
}


.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.slider-circle-wrapper{
	position:relative;
}


/* Org Chart */
.org-page .nav-tabs .nav-link{
		font-size:13px;

}
.org-chart .title {
    background: url(/template/default/img/backgrounds.png) no-repeat 0 -120px;
    width: 107px;
    height: 28px;
    font: 11px "Oswald", "Trebuchet MS", Arial, Sans-Serif;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 10;
    top: 77%;
    left: 50%;
    right: 50%;
    margin: 0 0 0 -54px;
}


.org-chart .org-member .inner{
	text-align: center;
}

.org-chart .org-member .inner h4{
	font-size:14px;

}

.org-chart .org-member .inner .flag{
	max-width:20px;
}

.submenu-top {
    margin: 0px;
    padding: 0px;
		margin-left:20px;
		margin-right:20px;
		list-style-type:none;
}
.submenu-top li{
	padding:0px;
}
.submenu-top li:hover a{
		background-color:#15a2d9;
		color:#fff;
}

.submenu-top li a{
	padding:0px;
	font-size:12px;
	display:block;
	text-decoration: none;
	text-transform: uppercase;
    padding: 5px 5px;
    color: #000;
		border-bottom:1px solid #efefef;
}

.submenu-top li a i{
	font-size:8px;
	padding-right:5px;
}

.gallery-card > a{
	color:#000;
	text-decoration: none;
	display:block;
}
.gallery-card .card{
	margin-bottom:10px;
	color: #001d61;
}
.gallery-card .card .card-title{
	font-size:14px;
}
.gallery-card .card .card-text{
	font-size:12px;
}

.thumbnail{
	border:1px solid #efefef;
	padding:4px;
	margin-bottom:5px;
	text-align:center;
}

/* Mobile Fix */
@media (max-width: 624px){


.swiper-circles .swiper-container{
	width:100%;
}
.circles{
	width: 220px!important;
	height: 220px!important;
	overflow:hidden;
}

.home-banner .news-slider{
	margin-top:0px;
}

.home-banner .carousel-item .inside .cont{
	padding-bottom:20px;
	font-size:14px;
	padding:10px;
}

.home-banner .carousel-item .btitle{
	font-size:12px;
}
.home-banner .carousel-item .bsubtitle{
	font-size:10px;
}

.home-banner .news-slider .title{
	font-size:16px;
	padding:15px 0px;

}

.home-banner .carousel-control-next, .home-banner .carousel-control-prev{

	font-size:24px;
}



.swiper-controls .next-button .fa,
.swiper-controls .next-button .navigation-menu h2:after,
.navigation-menu .swiper-controls .next-button h2:after,
.swiper-controls .previous-button .fa,
.swiper-controls .previous-button .navigation-menu h2:after,
.navigation-menu .swiper-controls .previous-button h2:after {
	font-size: 2em;
	line-height: 1.40em;
	color: #15a2d9;
	background-color: White;
	height: 45px;
	width: 45px;
	border: 1px solid #15a2d9;
	border-radius: 50%;
	padding-left:5px;
}

.swiper-circles .swiper-controls{
	top:12em;
}

}




/* Social Feed Wrapper */
.social-feed-item{
	background:#fff;
	position:relative;
	margin-bottom:20px;
	overflow:hidden;
	box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.05);
	border-radius:5px;

}
.social-feed-item:hover{
	background:#fafafa;
}
.social-feed-item .heading{
	height:60px;
	padding:10px;
}
.social-feed-item .heading .img{
	display:inline-block;
	width:50px;
	margin-right:10px;
	vertical-align: top;
	margin-top:10px;

}
.social-feed-item .heading .img img{
	max-width:100%;
	height:auto;
}
.social-feed-item .heading .title{
	display:inline-block;
	font-size:12px;
	max-width:40%;
		word-break: break-all;
}
.social-feed-item .heading .titleb{
	font-size:12px;
}
.social-feed-item .mbadge{
	position:absolute;
	right:-40px;
	top:-10px;
	z-index:1000;
	color:#fff;
	padding:5px 50px;
	padding-top:20px;
	padding-bottom:0px;
	font-size:24px;
	text-align:center;
	  -webkit-transform: rotate(45deg);
}
.social-feed-item .mbadge i{
	 -webkit-transform: rotate(-45deg);
}
.social-feed-item .badge-facebook{
	background-color:#1877f2;
}
.social-feed-item .badge-twitter{
	background-color:#1da1f2;
}
.social-feed-item .badge-instagram{
	background-color:#7232bd;
}
.social-feed-item .badge-youtube{
	background-color:#ff0000;
}
.social-feed-item .image{
background: no-repeat center;
 background-size: cover;
	height:200px;
	display: flex;
	  align-items: center;
	  justify-content: center;
	overflow:hidden;
}
.social-feed-item .image img{
	max-height:200px;
	width:auto;
}

.social-feed-item .text b{
	color:#001d61;
	font-weight:500;
}
.social-feed-item .text{
	padding:20px;
	font-weight:500;
	color:#001d61;
	height:200px;
	overflow:hidden;
	word-break: break-all;
	display:flex;
	align-items: center;
  justify-content: center;
	font-size:14px;
}
.social-feed-item  a{
	color:#000;
	display:block;
	text-decoration: none;
}

.social-feed-item .buttons{
	padding:5px 20px;
	border-top:1px solid #efefef;
	text-align:right;
}
.social-feed-item .buttons i{
	padding:0px 5px;
}


.section-social-media-center{
	padding:20px 0px;
}
.section-social-media-center h3{
	margin-bottom:20px;
}


/* New Multple Languages */
.top-bar .language-selector a{
	font-size:12px;
}
.top-bar .language-selector .dropdown-item{
	color:#000;
}
